package salesreportservice

import (
	"git.gocasts.ir/ebhomengo/niki/salesreportapp/entity"
)

func (s Service) GetReportFilters(reportID int64) ([]entity.FilterableFields, error) {
	panic("Implement me!")
}
